Sign in

Account Deactivate

GET https://{organization}.myguper.com/api/account/deactivate

Deactivates the account, suspending its access to Guper services.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Responses

{
    "organization": "acme",
    "active": false,
    "deactivatedAt": "2026-05-01T12:34:56-03:00"
}
Copied to clipboard